using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace GMCabsDriverAssistantSolution.ViewModels
{
    class CancelledBookingViewModel : BaseViewModel
    {
        #region Fields
        public string pickUpAddress = "";
        public string dropUpAddress = "";
        #endregion

        #region Properties
        public string PickUpAddress
        {
            get => pickUpAddress;
            set
            {
                SetProperty(ref pickUpAddress, value);
            }
        }
        public string DropUpAddress
        {
            get => dropUpAddress;
            set
            {
                SetProperty(ref dropUpAddress, value);
            }
        }
        #endregion

        #region Constructor
        public CancelledBookingViewModel()
        {
            Title = "Booking Cancelled";
        }
        #endregion

        #region Methods 
        #endregion
    }
}
